{
  "name": "workshop",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "babel-node ./server.js",
    "start-express": "babel-node ./app.js"
  },
  "dependencies": {
    "@babel/core": "^7.18.10",
    "@babel/node": "^7.18.10",
    "@babel/preset-env": "^7.18.10",
    "express": "^4.18.1",
    "mariadb": "^3.0.1",
    "sequelize": "^6.21.4",
    "upper-case": "^2.0.2"
  },
  "author": "",
  "license": "ISC"
}
